@import url("https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css");
@import url("https://fonts.googleapis.com/css?family=Nunito:600");
.share_tools { width: auto; float: left; }

.share_tools .share_btn { padding: 0px 10px !important; line-height: 38px !important; height: 38px !important; border-radius: 4px !important; float: left !important; margin-right: 7px !important; }

.share_tools .share_btn span.name { line-height: 38px !important; height: 38px !important; float: left !important; font-family: Nunito Sans, Arial, Helvetica, sans-serif !important; font-size: 14px !important; letter-spacing: 0.04rem !important; }

.share_tools .share_btn img { height: 18px !important; float: left !important; margin-right: 8px !important; margin-top: 8px !important; }

.share_tools .addthis_inline_share_toolbox { float: left !important; clear: none !important; margin-right: 5px; }

.share_tools .addthis_inline_share_toolbox .at-icon-wrapper { float: left !important; height: 37px !important; line-height: 35px !important; width: 36px !important; padding-left: 0px !important; padding-top: 0px !important; border-radius: 4px !important; background: url("https://afr.net/media/5647/share-more.jpg") center center no-repeat !important; }

.share_tools .addthis_inline_share_toolbox .at-icon-wrapper .at-icon { margin-top: -2px !important; margin-left: -15px !important; height: 21px !important; width: 21px !important; display: none !important; }

.share_tools .addthis_inline_share_toolbox .at4-share-count-container { display: none !important; }

.share_tools #fb_share { background-color: #4267B2; color: #FFF !important; border: none !important; outline: none !important; cursor: pointer !important; }

.share_tools #fb_share:hover { background-color: #4870c0 !important; }

.share_tools #tw_share { background-color: #1DA1F2 !important; color: #FFF !important; border: none !important; outline: none !important; cursor: pointer !important; }

.share_tools #tw_share:hover { background-color: #28acfd !important; }

.share_tools #pa_share { background-color: #d31f3e !important; color: #FFF !important; border: none !important; outline: none !important; cursor: pointer !important; }

.share_tools #pa_share:hover { background-color: #e32243 !important; }

.share_tools #em_share { background-color: #535c61 !important; color: #FFF !important; border: none !important; outline: none !important; cursor: pointer !important; }

.share_tools #em_share:hover { background-color: #5e676d !important; }

.share_tools #share_totals { background-color: transparent !important; border: solid 1px transparent !important; pointer-events: none !important; font-weight: bold !important; font-size: 15px !important; }

.share_tools #share_totals.empty { opacity: 0 !important; pointer-events: none !important; width: 0px !important; height: 0px !important; overflow: hidden !important; }

.share_tools.smaller { padding: 0px 10px !important; line-height: 30px !important; height: 30px !important; border-radius: 4px !important; float: left !important; margin-right: 5px !important; }

.share_tools.smaller .name { line-height: 30px !important; height: 30px !important; float: left !important; font-family: Nunito Sans, Arial, Helvetica, sans-serif !important; font-size: 16px !important; letter-spacing: 0.04rem !important; display: none !important; }

.share_tools.smaller img { height: 20px !important; float: left !important; margin-right: 0px !important; margin-top: 0px !important; }

.share_tools.circle .share_btn { width: 38px !important; text-align: center !important; line-height: 38px !important; height: 38px !important; border-radius: 19px !important; float: left !important; margin-right: 7px !important; }

.share_tools.circle .share_btn span { line-height: 30px !important; height: 30px !important; float: left !important; font-family: Nunito Sans, Arial, Helvetica, sans-serif; font-size: 16px !important; letter-spacing: 0.04rem !important; display: none !important; }

.share_tools.circle .share_btn img { height: 17px !important; float: left !important; margin-right: 0px !important; margin-top: 0px !important; }

.share_tools.circle #share_totals { background-color: transparent !important; border: solid 1px transparent !important; pointer-events: none !important; width: auto !important; }

.share_tools.circle #share_totals.empty { opacity: 0 !important; pointer-events: none !important; width: 0px !important; height: 0px !important; overflow: hidden !important; }

.share_tools.circle .addthis_inline_share_toolbox { float: left !important; clear: none !important; margin-right: 8px; }

.share_tools.circle .addthis_inline_share_toolbox .at-icon-wrapper { float: left !important; height: 38px !important; width: 38px !important; text-align: center !important; line-height: 38px !important; padding-left: 0px !important; padding-top: 0px !important; border-radius: 19px !important; background: url("https://afr.net/media/5647/share-more.jpg") center center no-repeat !important; }

.share_tools.circle .addthis_inline_share_toolbox .at-icon-wrapper .at-icon { margin-top: 8px !important; height: 22px !important; width: 22px !important; display: none !important; }

.share_tools.circle .addthis_inline_share_toolbox .at4-share-count-container { display: none; }

.share_tools.vertical { height: auto; width: 42px; }

.share_tools.vertical .share_btn { padding: 0px 10px !important; line-height: 38px !important; height: 38px !important; border-radius: 4px !important; float: left !important; margin-right: 7px !important; text-align: center !important; margin-bottom: 5px !important; }

.share_tools.vertical .share_btn .name { line-height: 30px !important; height: 30px !important; float: left !important; font-family: Nunito Sans, Arial, Helvetica, sans-serif; font-size: 16px !important; letter-spacing: 0.04rem !important; display: none !important; }

.share_tools.vertical .share_btn img { height: 20px !important; float: left !important; margin-right: 0px !important; margin-top: 0px !important; }

.share_tools.vertical .addthis_inline_share_toolbox { float: left !important; clear: none !important; margin-right: 0px; margin-left: -2px; }

.share_tools.vertical .at-icon-wrapper { float: left !important; height: 28px !important; line-height: 35px !important; width: 30px !important; padding-left: 0px !important; padding-top: 0px !important; border-radius: 4px !important; background: url("https://afr.net/media/5647/share-more.jpg") center center no-repeat !important; }

.share_tools.vertical .at-icon-wrapper .at-icon { margin-top: -1px !important; margin-left: -1px !important; height: 21px !important; width: 21px !important; display: none !important; }

.share_tools.vertical #share_totals { background-color: transparent !important; border: solid 1px transparent !important; pointer-events: none !important; padding: 0px !important; width: 60px !important; margin-left: -10px !important; font-weight: bold !important; }

.share_tools.vertical #share_totals.empty { opacity: 0 !important; pointer-events: none !important; width: 0px !important; height: 0px !important; overflow: hidden !important; }

.share_tools.vertical-circle { height: auto !important; width: 42px !important; }

.share_tools.vertical-circle .share_btn { width: 38px !important; text-align: center !important; line-height: 38px !important; height: 38px !important; border-radius: 19px !important; float: left !important; margin-right: 0px !important; margin-bottom: 7px !important; }

.share_tools.vertical-circle .share_btn span { line-height: 30px !important; height: 30px !important; float: left !important; font-family: Nunito Sans, Arial, Helvetica, sans-serif !important; font-size: 16px !important; letter-spacing: 0.04rem !important; display: none !important; }

.share_tools.vertical-circle .share_btn img { height: 17px !important; float: left !important; margin-right: 0px !important; margin-top: 0px !important; }

.share_tools.vertical-circle .addthis_inline_share_toolbox { float: left !important; clear: none !important; margin-right: 8px !important; }

.share_tools.vertical-circle .addthis_inline_share_toolbox .at-icon-wrapper { float: left !important; height: 27px !important; width: 27px !important; padding-left: 0px !important; padding-top: 0px !important; border-radius: 19px !important; background: url("https://afr.net/media/5647/share-more.jpg") center center no-repeat !important; }

.share_tools.vertical-circle .addthis_inline_share_toolbox .at-icon-wrapper .at-icon { margin-top: -1px !important; margin-left: -1px !important; height: 21px !important; width: 21px !important; display: none !important; }

.share_tools.vertical-circle .addthis_inline_share_toolbox .at4-share-count-container { display: none !important; }

.share_tools.vertical-circle #share_totals { background-color: transparent !important; border: solid 1px transparent !important; pointer-events: none !important; padding: 0px !important; width: 60px !important; margin-left: -10px !important; font-weight: bold !important; }

.share_tools.vertical-circle #share_totals.empty { opacity: 0 !important; pointer-events: none !important; width: 0px !important; height: 0px !important; overflow: hidden !important; }